Subject: Ticket Assigned - Query with return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 05:01:42 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query with return Hi

I would like to find out why I was unable to register a return for an item
I bought online. The order number is 9603829119. The item is JoJo Man
Maternity printed pants. It does not fit and I can not keep an item that
does not fit. I took the correct size and being a maternity item it should
fit better.

Thanks
Razeena
0565241558

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1498537